using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace ODataDemoApplication.Model
{
    public class MyProductsContext
    {
        MyProductsList _products;

        public MyProductsContext()
        {
            this._products = new MyProductsList();
        }

        public IQueryable<MyProduct> Products
        {
            get
            {
                return _products.AsQueryable();
            }
        }
    }
}